Bug 220442 - x11-drivers/xorgxrdp: Update to 0.2.2
Summary: x11-drivers/xorgxrdp: Update to 0.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Richard Gallamore
URL: https://github.com/neutrinolabs/xorgx...
Keywords: easy
Depends on:
Blocks:
 
Reported: 2017-07-03 01:15 UTC by Koichiro Iwao
Modified: 2017-08-17 21:28 UTC (History)
2 users (show)

See Also:


Attachments
patch (1.08 KB, patch)
2017-07-03 01:15 UTC, Koichiro Iwao
meta: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2017-07-03 01:15:07 UTC
Created attachment 184024 [details]
patch

Poudriere build successfully finished for me.


https://github.com/neutrinolabs/xorgxrdp/releases/tag/v0.2.2
Comment 1 commit-hook freebsd_committer 2017-07-08 06:31:30 UTC
A commit references this bug:

Author: ultima
Date: Sat Jul  8 06:30:36 UTC 2017
New revision: 445301
URL: https://svnweb.freebsd.org/changeset/ports/445301

Log:
  * Updated to 0.2.2
  * Removed append flag on LIBS and CONFIGURE_ENV, these are not required
  * Modernized post-patch target

  PR:		220442
  Submitted by:	Koichiro IWAO <meta+ports@vmeta.jp> (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11499

Changes:
  head/x11-drivers/xorgxrdp/Makefile
  head/x11-drivers/xorgxrdp/distinfo
Comment 2 Richard Gallamore freebsd_committer 2017-07-08 06:32:21 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2017-08-17 21:28:02 UTC
A commit references this bug:

Author: ultima
Date: Thu Aug 17 21:27:45 UTC 2017
New revision: 448195
URL: https://svnweb.freebsd.org/changeset/ports/448195

Log:
  MFH: r445301 r447735

  * Updated to 0.2.3
  * Removed append flag on LIBS and CONFIGURE_ENV, these are not required
  * Modernized post-patch target

  PR:		220442
  Submitted by:	Koichiro IWAO <meta+ports@vmeta.jp> (maintainer)
  Reviewed by:	matthew (mentor)
  Approved by:	matthew (mentor)
  Differential Revision:	https://reviews.freebsd.org/D11499, https://reviews.freebsd.org/D11965

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2017Q3/
  branches/2017Q3/x11-drivers/xorgxrdp/Makefile
  branches/2017Q3/x11-drivers/xorgxrdp/distinfo